/* line 1, ../sass/layout.scss */
html, body,form {
  width: 100%;
  height: 100%;
  min-width: 1024px;
  box-sizing:border-box;
  -moz-box-sizing: border-box;
  position: relative;
}
/* line 9, ../sass/layout.scss */
html div#loading, body div#loading {
  /* loading區 */
  background-color: #edf0e0;
  width: 100%;
  height: 100%;
}
/* line 15, ../sass/layout.scss */
html #jpreOverlay, body #jpreOverlay {
  /* loading plugin區 */
}
/* line 17, ../sass/layout.scss */
html #jpreOverlay #jpreSlide, body #jpreOverlay #jpreSlide {
  width: 100%;
}
/* line 20, ../sass/layout.scss */
html #jpreOverlay #jpreLoader, body #jpreOverlay #jpreLoader {
  width: 100%;
}
/* line 22, ../sass/layout.scss */
html #jpreOverlay #jpreLoader #jprePercentage, body #jpreOverlay #jpreLoader #jprePercentage {
  background: url("../images/0/loading.png") no-repeat;
  width: 85px;
  height: 100px !important;
  color: white;
  margin: 0 auto;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  line-height: 100px;
}
/* line 33, ../sass/layout.scss */
html #jpreOverlay #jpreLoader #jpreButton, body #jpreOverlay #jpreLoader #jpreButton {
  display: none !important;
}
/* line 41, ../sass/layout.scss */
html div.slide, body div.slide {
  width: 100%;
  height: 100%;
  min-height: 800px;
  position: fixed;
  display: none;
}
/* line 52, ../sass/layout.scss */
html div.transition1_2, body div.transition1_2 {
  position: absolute;
  background: url("../images/1/transition.jpg") repeat-x;
  width: 100%;
  height: 2000px;
  background-color: #130f5a;
  z-index: 2;
  bottom: 0;
  margin-bottom: -2000px;
}
/* line 63, ../sass/layout.scss */
html div.transition2_3, body div.transition2_3 {
  position: absolute;
  background: url("../images/2/transition.jpg") repeat-x;
  width: 100%;
  height: 2000px;
  z-index: 1;
  bottom: 0;
  margin-bottom: -2000px;
  background-color: #ece4d4;
}
/* line 74, ../sass/layout.scss */
html div.transition3_4, body div.transition3_4 {
  position: absolute;
  left: 0px;
  background: url("../images/3/transition.jpg") no-repeat;
  background-size: cover;
  width: 240px;
  height: 100%;
}
/* line 85, ../sass/layout.scss */
html div.transition4_5, body div.transition4_5 {
  position: absolute;
  left: 0px;
  background: url("../images/4/transition.jpg") no-repeat;
  background-size: cover;
  width: 150px;
  height: 100%;
}
/* line 95, ../sass/layout.scss */
html div.transition5_6, body div.transition5_6 {
  position: absolute;
  left: 0px;
  background: url("../images/5/transition.jpg") no-repeat;
  background-size: cover;
  width: 100px;
  height: 100%;
  z-index: 998;
}
/* line 105, ../sass/layout.scss */
html div.transition6_7, body div.transition6_7 {
  position: absolute;
  left: 0px;
  background: url("../images/6/transition.jpg") no-repeat;
  background-size: cover;
  width: 80px;
  height: 100%;
  z-index: 9999;
}

/* line 118, ../sass/layout.scss */
#game_modal {
  left: 50%;
  width: 800px;
  height: 570px;
  margin-left: -400px;
}
/* line 123, ../sass/layout.scss */
#game_modal div.custom-header {
  background: url("../images/1/close.png") no-repeat;
  width: 157px;
  height: 55px;
  margin: 0 auto;
  border: 1px solid transparent;
  margin-top: -55px;
}
/* line 132, ../sass/layout.scss */
#game_modal div.custom-body {
  background-color: white;
  position: relative;
}
/* line 135, ../sass/layout.scss */
#game_modal div.custom-body ul.share_ul {
  position: absolute;
  right: 20px;
  top: -15px;
}
/* line 139, ../sass/layout.scss */
#game_modal div.custom-body ul.share_ul li {
  display: inline-block;
}
/* line 144, ../sass/layout.scss */
#game_modal div.custom-body iframe#game_iframe {
  width: 800px;
  height: 520px;
  background-color: white;
  border: 0;
}
